Subject: Re: bug#20628: 25.0.50; Incorrect line height for some fonts

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 May 2015 13:21:36 +0300

> From: Oleh Krehel <[email-masked]>
> Cc: YAMAMOTO Mitsuharu <[email-masked]>,  [email-masked],  [email-masked]
> Date: Sat, 23 May 2015 11:56:38 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> face-ignored-fonts ? 
> >
> > Yep, looks like it, thanks.  And completely undocumented in any
> > manual.
> >
> > So, Oleh, does this variable help to avoid using the offending font?
> 
> Yes! It works great. How strange that we haven't seen this before? Only
> 363 variables matching "font", all I had to do was add "ignore" to the query:)

For completeness, would you please post the customization you used?
If nothing else, we should have that in the manual.

Thanks.